/*
Theme Name:     KPMG2012fb
Description:    KPMG2012fb
Author:         Darren Young
Template:       canvas
Version:        5.0.7
*/

/*

Changelog;
1.0
	Initial release
1.1 
	Updates to canvas fix
1.2 
	Browser Isuues fix/hack
	
*/

@import url("../canvas/style.css");

@media \0screen {
#wrapper {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 40px;
	background: rgb(255, 255, 255);
}
}
@media \0screen {
#logo .site-description {
    color: #FFFFFF;
    font: 13px/1em,  Arial,sans-serif;
	font-weight: bold;
}
}

:root #wrapper {
	padding-right: 0px\9;
	padding-left: 0px\9;
	padding-top: 0px\9;
	padding-bottom: 40px\9;
	background: rgb(255, 255, 255);
	}
	
#wrapper {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 40px;
	background: rgb(255, 255, 255);
}


.searchform {
    border-color: none;
    border-radius: 0px;
    border-style: none;
    border-width: 0px;
	background:#ffffff;
    margin-top: 5px;
    position: relative;
    width: 99%;
	padding: 0px;
	height: 30px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none;
    color: #FA9A00;
	border:none;
}


ul.nav li a {
    color: #ffffff;
    display: block;
    padding: 0.5em 1em;
}


#sidebar {
	background:#F8F9FD;
	padding: 5px;
	position: inhert;
	border-left: 1px solid #ECECEC;
}


#content {
	background: #ffffff;
    padding: 15px 14px 40px;
    position: relative;
}

#footer {
    padding: 20px;
    border: transparent !important;
}

.widget h3 {
	background: #E0EEFB;
	padding: 5px;
}

.post {
    border-bottom: 1px solid #E7ECF9;
	padding-bottom: 20px;
    position: relative;
}

.post, .search .page {
    margin: 0 0 20px;
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
    background: #009FDA;
    border: 1px solid #0080C4;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1) inset;
}

#post-author .profile-image img {
    border: medium none;
    border-radius: 5px;
    float: left;
    margin: 0 15px 5px 0;
    padding: 0;
}

#tabs .inside li img.avatar, #tabs .inside li img.thumbnail{
	border-radius: 5px;
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
}

.widget ul {
    clear: both;
	list-style: none inside url("images/arrow_icon.gif");
}